WESNOTH_EDITOR(6)

NOME
Editor di mappe di Battle of Wesnoth

SYNOPSIS
wesnoth_editor

DESCRIZIONE
Editor per le mappe di Battle for Wesnoth

OPZIONI

--datadir
    seleziona la cartella dati da utilizzare.

-f, --fullscreen
    carica l'editor in modalità schermo intero

-h, --help
    spiega che cosa fanno le opzioni da linea di comando

--path
    stampa il nome della cartella contenente i dati del gioco ed esce.

-r, --resolution
    imposta la risoluzione dello schermo. Esempio: -r 800x600

--bpp
    imposta il numero di bit per pixel. Esempio: --bpp 32

-v, --version
    visualizza il numero di versione ed esci

-w, --windowed
    Carica l'editor in una finestra

AUTORE
Scritto da David White <davidnwhite@verizon.net>. Edito da Nils Kneuper <crazy-ivanovic@gmx.net> e ott <ott@gaon.net>. Questa pagina di manuale è stata scritta in origine da Cyril Bouthors <cyril@bouthors.org>.
Visita la pagina home ufficiale: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003-2006 David White <davidnwhite@verizon.net>
Questo gioco è rilasciato come Software Libero; viene rilasciato secondo i termini della licenza GPL versione 2 come pubblicata dalla Free Software Foundation. Non è fornita nessuna garanzia, né per la COMMERCIALIZZAZIONE né per l'ADEGUATEZZA AD UNO SCOPO PARTICOLARE.

SEE ALSO
wesnoth(6), wesnothd(6)